import { Component } from '@theme/component';

class LocalPickup extends Component {
  connectedCallback() {
    super.connectedCallback();
    this.setAttribute('hidden', '');
    this.style.display = 'none';
    this.innerHTML = '';
  }
}

if (!customElements.get('local-pickup')) {
  customElements.define('local-pickup', LocalPickup);
}